html,
body,
#__nuxt,
#__layout,
#root,
#container-register {
    height: 100% !important;
    width: 100% !important;
}

#register{ 
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
#group-btn-register{
    display: flex;
    justify-content: space-between;
}

td{
    word-wrap:break-word
}

.modal-footer{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#title-list{
    display: flex;
    justify-content: space-between;
}

.navbar-brand{
    cursor: pointer;
}
